[car0]
object = ext_view\LT1972_front.animated
length = 16.09
Axles = -5.48,5.48

[car1]
object = ext_view\LT1972_centre.animated
length = 16.09
Axles = -5.48,5.48

[car2]
object = ext_view\LT1972_centre.animated
length = 16.09
Axles = -5.48,5.48

[car3]
object = ext_view\LT1972_centre.animated
length = 16.09
Axles = -5.48,5.48

[car4]
object = ext_view\LT1972_centre.animated
length = 16.09
Axles = -5.48,5.48

[car5]
object = ext_view\LT1972_centre.animated
;ext_view\LT1972_centre.b3d
length = 16.09
Axles = -5.48,5.48

[car6]
object = ext_view\LT1972_back.animated
;ext_view\LT1972_back.b3d
length = 16.09
Axles = -5.48,5.48


